
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 150px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 306px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 796px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 796px; overflow: visible; min-height: 796px; }
#wb_element_instance0 { top: 180px; left: 216px; min-width: 593px; width: 593px; min-height: 24px; height: 24px; display: block; z-index: 47; }
#wb_element_instance1 { top: 21px; left: 14px; min-width: 326px; width: 326px; min-height: 23px; height: 23px; display: block; z-index: 16; }
#wb_element_instance2 { top: 270px; left: 724px; min-width: 23px; width: 23px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance2 img { width: 23px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 20px; left: 90px; min-width: 819px; width: 819px; min-height: 540px; height: 540px; display: block; z-index: 48; overflow: hidden; }
#wb_element_instance3 img { width: 820px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 64px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance5 { top: 314px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 814px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 306px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1270px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1270px; overflow: visible; min-height: 1270px; }
	#wb_element_instance0 { top: 180px; left: 261px; min-width: 718px; width: 718px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 21px; left: 17px; min-width: 360px; width: 360px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance2 { top: 270px; left: 874px; min-width: 23px; width: 23px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 img { width: 23px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 20px; left: 210px; min-width: 819px; width: 819px; min-height: 540px; height: 540px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 820px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 64px; left: 0px; display: block; }
	#wb_element_instance5 { top: 314px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
